[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=4800			; Maximum Brake torque in Nm
FRONT_SHARE=0.65			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=4600
COCKPIT_ADJUSTABLE=0   ; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=0.5   ; step for bias cockpit adjustment.


[DISCS_GRAPHICS]
DISC_LF=bmw_m5_09_rotorlf_lod0_rotorLF_rotor_
DISC_RF=bmw_m5_09_rotorlf_lod0_rotorLF_rotor_001
DISC_LR=bmw_m5_09_rotorlf_lod0_rotorLF_rotor_002
DISC_RR=bmw_m5_09_rotorlr_lod0_rotorLr_rotor_002
FRONT_MAX_GLOW=62.0
REAR_MAX_GLOW=23.0
LAG_HOT=0.9965 
LAG_COOL=0.9988